a:link{color:#66b5ff}
a:visited{color:#ce99ff}
a:hover{color:#80c1ff}
a:visited:hover{color:#dab3ff}
#linkButton{border-style:outset;border-width:4px;border-color:#fff;background:#fff}
a#linkButton:link{color:#004f99}
a#linkButton:visited{color:#6900cc}
a#linkButton:hover{color:#0069cc;border-color:#ddd;background:#ddd}
a#linkButton:visited:hover{color:#8400ff;border-color:#dfdfdf;background:#dfdfdf}
